stages:
  - pages

pages:
  stage: pages
  only:
    - master
  artifacts:
    paths:
      - public
  before_script:
    - apt-get update
    - apt-get install pandoc make -y
  script:
    - make demo
